Statamic Server Check


Easy slugger, it seems that your server may not be ready for Statamic.

It would appear your server may NOT be ready to run Statamic (0.9)

Here's what we looked at.


PHP Version Failed 5.1.6 Statamic requires PHP 5.3 or newer
PCRE UTF-8 Failed No Unicode support PCRE has not been compiled with Unicode property support
Mod Rewrite Pass
cURL Pass
GD Library Pass